#regForm {
  margin: 100px auto;
  font-family: Raleway;
  padding: 40px;
  width: 70%;
  min-width: 300px;
}
#regForm select { height: 50px; width: 250px; font-size: 1.5rem;}
#regForm .tab option { line-height: 35px !important;}

#regForm h1 {
  text-align: center;  
}

#regForm input {
  padding: 10px;
  width: 100%;
  font-size: 17px;
  font-family: Raleway;
  border: 1px solid #aaaaaa;
}

/* Mark input boxes that gets an error on validation: */
#regForm input.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  display: none;
}

#regForm button {
  background: #04AA6D;
  color: #ffffff;
  border: none;
  padding: 10px 20px;
  font-size: 17px;
  font-family: Raleway;
  cursor: pointer;
}
#regForm .wcbuy { font-size: 1.5rem; color: coral; font-weight: bolder; }
#regForm .wcbuy span { font-size: 1.5rem; color: greenyellow; font-weight: bolder; }
#regForm button:hover {
  opacity: 0.8;
}

#regForm #prevBtn {
  background-color: #bbbbbb;
}

/* Make circles that indicate the steps of the form: */
#regForm .step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;  
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

#regForm .step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
#regForm .step.finish {
  background-color: #04AA6D;
}

